﻿

div.question-set-row
{
	padding:10px 0 10px 0;
	border-top:dotted 1px gray;
}

div.view-set-container 
{
	padding-top:10px;
}

div.question-set-left 
{
	float:left;
	width:50%;
	border-right:solid 1px #EEEEEE;
}

div.question-set-right
{
	float:left;
	padding-left:10px;
}

.question-set-title 
{
	font-weight:bold;
}

.statusLabel 
{
	font-weight:bold;
	font-size:large;
}

.percentageLabel 
{
	padding-top:10px;
	display:block;
	font-weight:bold;
}

a.print_certificate 
{
	font-weight:bold;
	font-size:large;
	color:#00CC81;
}

a.print_certificate:hover 
{
	text-decoration:underline;
}

#print_table 
{
    width:100%;   
}

#print_table td
{
    text-align:right;   
}